uuid: f2d3b10a-3d9d-4110-80ff-709dc584607d
langcode: en
status: true
dependencies:
  module:
    - address
id: config_sync.module.address
snapshotSet: config_sync
extensionType: module
extensionName: address
items: {  }
